[Frugalware-darcs] frugalware-0.6: yelp-2.18.0-2terminus3-x86_64

voroskoi voroskoi at frugalware.org
Sun Jul 22 12:05:04 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-0.6;a=darcs_commitdiff;h=20070722100343-dd049-59262a2543b18fd016912e0a16cd36392b807025.gz;

[yelp-2.18.0-2terminus3-x86_64
voroskoi <voroskoi at frugalware.org>**20070722100343
 rebuilt with ff 2.0.0.5
] {
hunk ./source/gnome/yelp/FrugalBuild 6
-pkgrel=2terminus2
+pkgrel=2terminus3
hunk ./source/gnome/yelp/FrugalBuild 9
-depends=('libgnomeui>=2.18.0' 'libxslt' 'firefox=2.0.0.4' \
+depends=('libgnomeui>=2.18.0' 'libxslt' 'firefox=2.0.0.5' \
}


More information about the Frugalware-darcs mailing list